fieldLayouts:
  89eccc9c-b3e4-4a12-a84d-1391273ea67a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 332fbe79-65ab-406a-bb82-072574258089
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2a7b6aaa-bbf8-4f85-88ee-c8447868a454
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 35f7d335-9d6a-40dd-83c4-f7d40f7d2b9a
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: e01a36c0-c4c0-423c-ae01-55daa366e10f
        userCondition: null
handle: courses
hasTitleField: true
name: 'Employer courses'
section: 83a0e708-4a61-4923-9e69-03b0a83b3366 # Employers Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
